

// cwdVers.h
#ifndef  _cwdVers_HH
#define  _cwdVers_HH

//;------------------------------------------------------------------------------
//;	Informatique Rouge
//;	Commenced 1989,90,91,...,94,...,96,...98,...2000,2001,...
//;	Geoff R. McLane: e-mail:Geoff_McLane@Compuserve.com (70651,3447)
//;------------------------------------------------------------------------------
//;	Modification Notes - inverted - ie grow upwards
//; 03Sep98 Add switch for single line output                             Geoff.
//; 22Jan96 Produce ONLY DOS version, and add -v0 NO OUPUT except if
//;		error, and -@ to add '@' in front of commands ...       Geoff.
//; 19Mch94 Add -sxxxx to add Set PROJ=xxxx to output			grm
//;------------------------------------------------------------------------------
#define  CoName	"Informatique Rouge"
//;<"22 January, 1996">
//;<"3 September, 1998">
//;<"3 March, 2000">	; Just a re-build in UNIKA1
//;	It is a PIII/600MHZ running W98 SE - Geoff
#define  CurDate  "16 December, 2001"  // conversion to WIN32

// FEATURE SWITCHES
#define  AddS	   	0x00000001  //	; Add -sxxxx switch = Add "Set PROJ=xxxx" 
#define  AddC	   	0x00000002	// ; Add -cxxxx switch = Add "Call xxxx" to output
#define  AddV0	   	0x00000004  //	; Add -v0 switch = NO ouptut, except if error
#define  AddAt	      0x00000008  // ; Add -@ switch = Place this in front of commands
#define  AddL	      0x00000010  // ; Add -l to do output in a SINGLE line

#endif   // #ifndef  _cwdVers_HH
// eof - cwdVers.h

